Bug 442128 - Sun JDK 6 in RHEL-4.7
Sun JDK 6 in RHEL-4.7
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Lillian Angel
Daniel Riek
: ZStream
Depends On: 450630
Blocks: 251061 370361 450771
  Show dependency treegraph
 
Reported: 2008-04-11 17:50 EDT by Thomas Fitzsimmons
Modified: 2008-07-24 16:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0782
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2008-04-11 17:50:18 EDT
I'd like to include Sun's JDK 6 in RHEL-4.7.
Comment 1 RHEL Product and Program Management 2008-04-11 18:08:23 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 Thomas Fitzsimmons 2008-06-10 16:51:17 EDT
java-1.6.0-sun-1.6.0.6-1jpp.1.el4 is in dist-4E-lacd-qu-candidate.
Comment 14 errata-xmlrpc 2008-07-24 16:08:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0782.html

Note You need to log in before you can comment on or make changes to this bug.